@charset "utf-8";
/* CSS Document */


body  {
	font: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background-attachment: fixed;
	background-image: url(images/bg_slice.jpg);
	background-repeat: repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
#container { 
	width: 880px;  
	background: #FFFFFF;
	margin: 0 auto; 
	border: 1px solid #000000;
	text-align: left; 
	top: 0 0 0 0;
	padding: 0px;

} 

#header { 
	background: #DDDDDD; 
	padding: 0;
	height:176px;
} 
#header h1 {
	margin: 0; 
	padding: 0; 
}
#sidebar1 {
	float: left; 
	width: 205px; 
	background: #fff; 
	padding: 15px 5px 15px 5px;
}

#carousel {
	width:180px;
	height: 440px;
	padding: 0px;
	float: left;
	list-style-image: none;
	list-style-type: none;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 1;
	overflow: hidden;
}

#mainContent {
	margin: 0 0 0 250px; 
	padding: 0 20px; 
	line-height: 1.5em;
} 
#footer { 
	padding: 0 10px 0 20px; 
	background:#DDDDDD; 
} 
#footer p {
	margin: 0; 
	padding: 10px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

h1 {color:#039;
font-size: 1.6em;
}
h2 {color:#039;
font-size: 1.4em;
}
p{color:#000;
font-size:0.8em;
}

.credit {
	color:#fff;
	font-size:10px;
	text-align: right;
}
.disclaimer {
	color:#000;
	font-size:12px;
}



